[Bug 250064] [NEW] Please sync weather-util 1.4-1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 250064 at bugs.launchpad.net
Thu Jul 24 12:17:20 BST 2008


You have been subscribed to a public bug by Andrea Colangelo (warp10):

Binary package hint: weather-util

Please sync weather-util 1.4-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

Debian package has been made to conform to the python policy. No need to
keep the change any longer.

Also new upstream release, some incremental improvements (no new
features AFAICS). b/i/r fine on Intrepid.

Changelog since current intrepid version 1.2-1ubuntu2:

weather-util (1.4-1) unstable; urgency=low

  * New upstream release (closes: #379102)
  * Rebuild to move files to /usr/share/pyshared (closes: #490514)
  * Symlink executable and manpage for weather as weather-util
  * Update to Debian Policy Standards Version 3.8.0
  * Make control and rules conform to Debian Python Policy 0.4.1
  * Switch to machine-interpretable copyright format
  * Refactor rules targets for simplification

 -- Jeremy Stanley <fungi at yuggoth.org>  Mon, 14 Jul 2008 03:16:48 +0000

** Affects: weather-util (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync weather-util 1.4-1 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/250064
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list